LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   Apache2.2.12 Upgrade for 'etch'? (https://www.linuxquestions.org/questions/linux-software-2/apache2-2-12-upgrade-for-etch-755995/)

debsys07 09-17-2009 02:38 PM

Apache2.2.12 Upgrade for 'etch'?
 
On our command-line Debian system I've been trying to upgrade apache2 from our current 2.2.3 version to 2.2.12 (or .13, but at least .12). These commands

apt-get update
apt-get install apache2

keep getting the same 2.2.3 version. Why doesn't a newer version automatically download & install?

(NOTE: I also stop/start the apache2 server(s) after install.)

Thanks for any help...
Ron

AlucardZero 09-17-2009 02:49 PM

Because only 2.2.3 is in etch.
2.2.9 is in lenny; you'd have to get from squeeze to get 2.2.12. Either build the package from squeeze or build it from source yourself.

debsys07 09-17-2009 03:46 PM

Thanks for the reply. This can wait for the 'lenny' upgrade then. I thought I could easily upgrade Apache independently.

Thanks,
Ron


All times are GMT -5. The time now is 04:29 AM.